// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x94b31b5a
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _gauge_needle_pin[] LOCATION_EXTFLASH_ATTRIBUTE =   // 18x19 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x0b, 0x00, 0x00, 0x00, 0x12, 0x00, 0x00, 0x00, 0x19, 0x00, 0x00, 0x00, 0x1e, 0x00, 0x00, 0x00, 0x1e, 0x00, 0x00, 0x00, 0x1a, 0x00, 0x00, 0x00, 0x13, 0x00, 0x00, 0x00, 0x0b, 0x00, 0x00, 0x00, 0x05,
    0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00, 0x12, 0x00, 0x00, 0x00, 0x20, 0x20, 0x18, 0x58, 0x50, 0x30, 0x28, 0x90, 0x96, 0x30, 0x28, 0xa0, 0xbb, 0x30, 0x28, 0xa0, 0xbc, 0x30, 0x28, 0x90, 0x9d, 0x20, 0x1c, 0x60, 0x59,
    0x00, 0x00, 0x00, 0x22, 0x00, 0x00, 0x00, 0x13, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x16, 0x10, 0x10, 0x38, 0x3a, 0x30, 0x28, 0xa0, 0xbf, 0x38, 0x2c, 0xb0, 0xfe, 0x30, 0x28, 0xb0, 0xff, 0x30, 0x28, 0xb0, 0xff, 0x30, 0x28, 0xb0, 0xff,
    0x30, 0x28, 0xb0, 0xff, 0x30, 0x2c, 0xb0, 0xff, 0x30, 0x28, 0xa0, 0xc9, 0x18, 0x14, 0x40, 0x42, 0x00, 0x00, 0x00, 0x17, 0x00, 0x00, 0x00, 0x09, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00, 0x13, 0x10, 0x10, 0x38, 0x3d, 0x30, 0x2c, 0xa8, 0xe6, 0x30, 0x28, 0xa8, 0xff, 0x30, 0x24, 0xa8, 0xff, 0x28, 0x20, 0xa8, 0xff,
    0x28, 0x20, 0xa8, 0xff, 0x28, 0x20, 0xa8, 0xff, 0x28, 0x20, 0xa8, 0xff, 0x30, 0x24, 0xa8, 0xff, 0x30, 0x28, 0xa8, 0xff, 0x30, 0x2c, 0xa8, 0xed, 0x18, 0x18, 0x50, 0x4b, 0x00, 0x00, 0x00, 0x15, 0x00, 0x00, 0x00, 0x06, 0x00, 0x00, 0x00, 0x01,
    0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x0d, 0x00, 0x00, 0x00, 0x25, 0x30, 0x2c, 0x98, 0xd2, 0x30, 0x28, 0xa8, 0xff, 0x28, 0x24, 0xa0, 0xff,
    0x28, 0x20, 0xa0, 0xff, 0x20, 0x1c, 0xa0, 0xff, 0x20, 0x1c, 0xa0, 0xff, 0x20, 0x1c, 0xa0, 0xff, 0x20, 0x1c, 0xa0, 0xff, 0x28, 0x20, 0xa0, 0xff, 0x28, 0x24, 0xa0, 0xff, 0x30, 0x28, 0xa8, 0xff, 0x30, 0x2c, 0xa0, 0xdb, 0x00, 0x04, 0x08, 0x29, 0x00, 0x00, 0x00, 0x0e, 0x00, 0x00, 0x00, 0x03,
    0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x16, 0x28, 0x20, 0x70, 0x73, 0x30, 0x2c, 0xa0, 0xff,
    0x28, 0x24, 0xa0, 0xff, 0x28, 0x20, 0xa0, 0xff, 0x20, 0x1c, 0x98, 0xff, 0x20, 0x18, 0x98, 0xff, 0x20, 0x18, 0x98, 0xff, 0x20, 0x18, 0x98, 0xff, 0x20, 0x18, 0x98, 0xff, 0x20, 0x1c, 0x98, 0xff, 0x28, 0x20, 0xa0, 0xff, 0x28, 0x24, 0xa0, 0xff, 0x30, 0x2c, 0xa0, 0xff, 0x28, 0x24, 0x78, 0x81, 0x00, 0x00, 0x00, 0x17, 0x00, 0x00, 0x00, 0x06,
    0x00, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x1e,
    0x30, 0x28, 0x88, 0xbe, 0x30, 0x28, 0x98, 0xff, 0x28, 0x20, 0x98, 0xff, 0x20, 0x1c, 0x98, 0xff, 0x20, 0x18, 0x98, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x98, 0xff, 0x20, 0x1c, 0x98, 0xff, 0x28, 0x20, 0x98, 0xff, 0x30, 0x28, 0x98, 0xff, 0x30, 0x28, 0x90, 0xca, 0x00, 0x00, 0x00, 0x20, 0x00, 0x00, 0x00, 0x09,
    0x00, 0x00, 0x00, 0x0b, 0x00, 0x00, 0x00, 0x23, 0x30, 0x2c, 0x90, 0xdd, 0x28, 0x24, 0x98, 0xff, 0x28, 0x20, 0x90, 0xff, 0x20, 0x1c, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x18, 0x90, 0xff, 0x20, 0x1c, 0x90, 0xff, 0x28, 0x20, 0x90, 0xff, 0x28, 0x24, 0x98, 0xff, 0x30, 0x2c, 0x90, 0xec,
    0x00, 0x00, 0x00, 0x25, 0x00, 0x00, 0x00, 0x0c,
    0x00, 0x00, 0x00, 0x0b, 0x00, 0x00, 0x00, 0x24, 0x30, 0x2c, 0x88, 0xe6, 0x28, 0x24, 0x90, 0xff, 0x20, 0x20, 0x88, 0xff, 0x20, 0x1c, 0x88, 0xff, 0x20, 0x18, 0x88, 0xff, 0x18, 0x18, 0x88, 0xff, 0x18, 0x18, 0x88, 0xff, 0x18, 0x18, 0x88, 0xff, 0x18, 0x18, 0x88, 0xff, 0x20, 0x18, 0x88, 0xff, 0x20, 0x1c, 0x88, 0xff, 0x20, 0x20, 0x88, 0xff,
    0x28, 0x24, 0x90, 0xff, 0x30, 0x2c, 0x90, 0xf3, 0x00, 0x00, 0x00, 0x26, 0x00, 0x00, 0x00, 0x0c,
    0x00, 0x00, 0x00, 0x0a, 0x00, 0x00, 0x00, 0x21, 0x30, 0x2c, 0x80, 0xd1, 0x28, 0x28, 0x88, 0xff, 0x20, 0x20, 0x88, 0xff, 0x20, 0x1c, 0x80, 0xff, 0x18, 0x18, 0x80, 0xff, 0x18, 0x18, 0x80, 0xff, 0x18, 0x18, 0x80, 0xff, 0x18, 0x18, 0x80, 0xff, 0x18, 0x18, 0x80, 0xff, 0x18, 0x18, 0x80, 0xff,
    0x20, 0x1c, 0x80, 0xff, 0x20, 0x20, 0x88, 0xff, 0x28, 0x28, 0x88, 0xff, 0x30, 0x2c, 0x88, 0xe0, 0x00, 0x00, 0x00, 0x23, 0x00, 0x00, 0x00, 0x0a,
    0x00, 0x00, 0x00, 0x07, 0x00, 0x00, 0x00, 0x1a, 0x28, 0x28, 0x70, 0x9e, 0x28, 0x2c, 0x88, 0xff, 0x28, 0x24, 0x80, 0xff, 0x20, 0x20, 0x80, 0xff, 0x20, 0x1c, 0x80, 0xff, 0x18, 0x18, 0x78, 0xff, 0x18, 0x18, 0x78, 0xff, 0x18, 0x18, 0x78, 0xff,
    0x18, 0x18, 0x78, 0xff, 0x20, 0x1c, 0x80, 0xff, 0x20, 0x1c, 0x80, 0xff, 0x28, 0x24, 0x80, 0xff, 0x28, 0x28, 0x88, 0xff, 0x28, 0x28, 0x70, 0xaa, 0x00, 0x00, 0x00, 0x1c, 0x00, 0x00, 0x00, 0x07,
    0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x11, 0x10, 0x14, 0x30, 0x42, 0x30, 0x2c, 0x80, 0xf8, 0x28, 0x28, 0x80, 0xff, 0x20, 0x24, 0x78, 0xff, 0x20, 0x1c, 0x78, 0xff, 0x20, 0x1c, 0x78, 0xff,
    0x20, 0x1c, 0x78, 0xff, 0x20, 0x1c, 0x78, 0xff, 0x20, 0x1c, 0x78, 0xff, 0x20, 0x1c, 0x78, 0xff, 0x20, 0x20, 0x78, 0xff, 0x28, 0x28, 0x80, 0xff, 0x30, 0x30, 0x80, 0xfc, 0x18, 0x18, 0x38, 0x4c, 0x00, 0x00, 0x00, 0x13, 0x00, 0x00, 0x00, 0x04,
    0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x09, 0x00, 0x00, 0x00, 0x1b, 0x28, 0x24, 0x60, 0x85, 0x30, 0x2c, 0x78, 0xff, 0x28, 0x28, 0x78, 0xff,
    0x20, 0x24, 0x78, 0xff, 0x20, 0x20, 0x78, 0xff, 0x20, 0x20, 0x70, 0xff, 0x20, 0x20, 0x70, 0xff, 0x20, 0x20, 0x78, 0xff, 0x20, 0x24, 0x78, 0xff, 0x28, 0x28, 0x78, 0xff, 0x30, 0x2c, 0x78, 0xff, 0x28, 0x28, 0x68, 0x9b, 0x00, 0x00, 0x00, 0x1d, 0x00, 0x00, 0x00, 0x0a, 0x00, 0x00, 0x00, 0x02,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x0d, 0x00, 0x00, 0x00, 0x20,
    0x28, 0x28, 0x60, 0x8e, 0x30, 0x2c, 0x78, 0xfc, 0x28, 0x28, 0x78, 0xff, 0x28, 0x28, 0x70, 0xff, 0x28, 0x24, 0x70, 0xff, 0x28, 0x24, 0x70, 0xff, 0x28, 0x24, 0x70, 0xff, 0x28, 0x28, 0x78, 0xff, 0x30, 0x2c, 0x78, 0xfe, 0x28, 0x28, 0x60, 0x9c, 0x00, 0x00, 0x00, 0x23, 0x00, 0x00, 0x00, 0x0e, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01,
    0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x0d, 0x00, 0x00, 0x00, 0x1d, 0x18, 0x1c, 0x40, 0x53, 0x28, 0x2c, 0x68, 0xbe, 0x28, 0x2c, 0x70, 0xf6, 0x28, 0x2c, 0x70, 0xff, 0x28, 0x2c, 0x70, 0xff, 0x28, 0x2c, 0x70, 0xf8, 0x28, 0x2c, 0x68, 0xc3, 0x20, 0x1c, 0x48, 0x5d, 0x00, 0x00, 0x00, 0x1f, 0x00, 0x00, 0x00, 0x0f, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x0a, 0x00, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x1e, 0x00, 0x04, 0x08, 0x2a, 0x10, 0x14, 0x30, 0x42, 0x10, 0x14, 0x30, 0x43, 0x00, 0x04, 0x10, 0x2d, 0x00, 0x00, 0x00, 0x1f, 0x00, 0x00, 0x00, 0x15, 0x00, 0x00, 0x00, 0x0b, 0x00, 0x00, 0x00, 0x04, 0x00, 0x00, 0x00, 0x01,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x09, 0x00, 0x00, 0x00, 0x0d, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x00, 0x0d, 0x00, 0x00, 0x00, 0x09, 0x00, 0x00, 0x00, 0x05, 0x00, 0x00, 0x00, 0x02,
    0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

